Subject: Ticket Assigned - Click & Collect
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 16:45:23 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi Team, 

I had ordered 2 t-shirts online. 
when I went to pick my delivery on 1st of March after the sms confirmation. When I went to pick my delivery, I found out 1 order was canceled.

Order no: 9637841102

Can you plz tell me when will the order amount for the canceled t-shirt will reflect back in my account. 

My mobile number : 0525190117
Please let me know. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2172393